body.mainFrame { 
margin:20px; 
background-color:#333333; 
overflow:auto;
}

body.mainFrame_Full { 
margin:20px; 
background-color:#333333; 
overflow:auto;
}

body.mainFrame_Item { 
margin:20px; 
background-color:#333333; 
overflow:auto;
}

body.mainFrame_Popup { 
margin:20px; 
background-color:#333333; 
overflow:auto;
}

table.mainFrame { 
table-layout:fixed; 
width:960px; 
height:570px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#000000; 
}

table.mainFrame_Full { 
table-layout:fixed; 
width:100%; 
height:100%; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#000000; 
}

table.mainFrame_Item { 
table-layout:fixed; 
width:960px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#000000; 
}

table.mainFrame_Popup { 
table-layout:fixed; 
width:100%; 
height:100%; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#000000; 
}

table.mainFrameHomeOut { 
table-layout:fixed; 
width:960px; 
height:570px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-image:url('/images/bitter_bg_out.jpg');
cursor:default; 
}

table.mainFrameHomeOver { 
table-layout:fixed; 
width:960px; 
height:570px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-image:url('/images/bitter_bg_over.jpg');
cursor:pointer; 
}

td.menuFrame { 
width:158px;  
margin:0px; 
padding:0px; 
}

td.introFrame {  
width:560px;  
margin:0px; 
padding:0px;  
}

td.slideShowFrame { 
width:240px; 
margin:0px; 
padding:0px; 
}

td.contentFrame { 
width:800px; 
margin:0px; 
padding:0px; 
}

td.contentFrame_Full { 
width:100%; 
margin:0px; 
padding:15px; 
}

td.contentFrame_Item { 
width:100%; 
margin:0px; 
padding:15px 0px 15px 15px; 
}

td.contentFrame_Popup { 
width:100%; 
margin:0px; 
padding:15px; 
}

table.menu { 
table-layout:fixed; 
width:128px;  
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
margin:15px 15px 15px 15px; 
padding:0px;
}

td.menuOut { 
height:28px;
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#666666; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:12px; 
color:#ffffff; 
text-decoration:none; 
}

td.menuOver { 
height:28px;
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#663300; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:12px; 
color:#ffffff; 
text-decoration:none; 
cursor:pointer;
}

td.menuSelected { 
height:28px;
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#333333; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:12px; 
color:#ffffff; 
text-decoration:none; 
}

table.intro { 
table-layout:fixed; 
width:560px; 
height:530px;
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#f0f0f0; 
margin:15px 0px 15px 0px; 
padding:0px;
}

td.intro { 
font-family:verdana,arial; 
font-size:12px; 
color:#333333; 
line-height:120%; 
}

div.intro { 
width:540px; 
height:510px; 
padding:10px; 
overflow:auto; 
}

a.intro { 
font-family:verdana,arial; 
font-size:12px; 
color:#333333; 
text-decoration:underline; 
}

a.intro:hover { 
font-family:verdana,arial; 
font-size:12px; 
color:#663300; 
text-decoration:underline; 
}

table.content { 
width:785px; 
height:530px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#f0f0f0; 
margin:15px 0px 15px 0px; 
padding:0px;
}

td.content { 
font-family:verdana,arial; 
font-size:12px; 
color:#333333; 
line-height:120%; 
}

div.content { 
width:765px; 
height:510px; 
padding:10px; 
overflow:auto; 
}

table.content_Full { 
width:930px; 
height:540px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
background-color:#f0f0f0; 
margin:0px; 
padding:0px;
}

td.content_Full { 
font-family:verdana,arial; 
font-size:12px; 
color:#333333; 
line-height:120%; 
}

div.content_Full { 
width:910px; 
height:540px; 
padding:10px; 
overflow:auto; 
}

#div_main_articles { 
width:765px; 
height:510px; 
padding:10px; 
background-image:url('/images/articlesbg.jpg'); 
background-repeat:no-repeat; 
background-position:center; 
}

#div_main_forum { 
width:765px; 
height:510px; 
padding:10px; 
background-image:url('/images/worldmapbg.jpg'); 
background-repeat:no-repeat; 
background-position:center; 
}

#div_main_registry { 
width:765px; 
height:510px; 
padding:10px; 
background-image:url('/images/registrybg.jpg'); 
background-repeat:no-repeat; 
background-position:center; 
}

a.content { 
font-family:verdana,arial; 
font-size:12px; 
color:#333333; 
text-decoration:underline; 
}

a.contentbold { 
font-family:verdana,arial; 
font-size:12px; 
color:#333333; 
text-decoration:underline; 
font-weight:bold;
}

a.content:hover { 
font-family:verdana,arial; 
font-size:12px; 
color:#663300; 
text-decoration:underline; 
}

table.banner { 
width:100%; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#333333; 
background-color:#666666; 
}

td.bannerLeft { 
width:20%; 
border-style:none; 
padding:2px 2px 2px 4px; 
text-align:left; 
}

td.bannerMiddle { 
width:60%; 
border-style:none; 
padding:2px 2px 2px 2px;  
text-align:center; 
font-family:verdana,arial; 
font-size:10pt; 
font-weight:normal; 
color:#ffffff; 
}

td.bannerRight { 
width:20%; 
border-style:none; 
padding:2px 2px 2px 2px; 
text-align:right; 
}

table.viewTable { 
width:100%; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
}

tr.viewTable_Category { 
font-weight:bold; 
color:#666666; 
background-color:#cdcdcd; 
cursor:pointer; 
}

th.viewTable { 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#999999; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:10px; 
color:#ffffff; 
}

td.viewTable { 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:10px; 
}

/*
tr.viewCategory { 
background-color:#dddddd; 
font-weight:bold;
color:#333333; 
cursor:pointer; 
}
*/

tr.rowOut1 { 
background-color:#ffffff; 
color:#333333; 
}

tr.rowOut2 { 
background-color:#eeeeee; 
color:#333333; 
}

tr.rowOverDefault { 
background-color:#cc9966; 
color:#ffffff; 
cursor:default; 
}

tr.rowOverPointer { 
background-color:#cc9966; 
color:#ffffff; 
cursor:pointer; 
}

a { 
font-family:verdana,arial; 
font-size:12px; 
color:#333333; 
text-decoration:underline; 
}

a:hover { 
font-family:verdana,arial; 
font-size:12px; 
color:#663300; 
text-decoration:underline; 
}

table.slideShowHorz { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
}

td.slideShowHorz { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
padding:5px 5px 5px 5px; 
}

table.slideShowVert { 
width:210px; 
height:530px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
margin:15px 15px 15px 15px; 
padding:0px;
}

td.slideShowVert { 
height:25%; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
padding:5px 5px 5px 5px; 
}

table.carLine { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
width:100%;
}

td.carLine_Header { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#999999; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:9pt; 
font-weight:normal; 
color:#ffffff; 
text-align:center;
}

td.carLine_Data { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#d0d0d0; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:7pt; 
color:#333333; 
text-align:center;
}

table.carSpecs { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
margin-left:auto; 
margin-right:auto; 
}

td.carSpecs_Section, td.carSpecs_Section2 { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#999999; 
padding:2px 2px 2px 2px; 
font-family:verdana,arial; 
font-size:9pt; 
font-weight:normal; 
color:#ffffff; 
}

td.carSpecs_Section2 { 
text-align:center;  
}

td.carSpecs_Header { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#c0c0c0; 
padding:2px 2px 2px 2px; 
font-family:verdana,arial; 
font-size:7pt; 
font-weight:normal; 
color:#000066; 
}

td.carSpecs_Data { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#d0d0d0; 
padding:2px 2px 2px 2px; 
font-family:verdana,arial; 
font-size:7pt; 
color:#663300; 
}

table.thumbs { 
border-collapse:collapse; 
border-style:none; 
}

tr.thumbs { 
border-collapse:collapse; 
border-style:none; 
vertical-align:top; 
height:170px;
}

table.thumb { 
border-collapse:collapse; 
border-style:solid; 
border-width:2px; 
border-color:#909090; 
margin:3px; 
}

tr.thumb_Header { 
vertical-align:top; 
height:35px;
}

tr.thumb_Body { 
vertical-align:top; 
height:172px;
}

td.thumb_Header { 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#909090; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:13pt; 
font-weight:normal; 
color:#ffffff; 
text-align:center; 
}

td.thumb_Body { 
border-collapse:collapse; 
border-style:none; 
border-width:0px; 
border-color:#ffffff;
background-color:#ffffff; 
padding:10px 10px 10px 10px; 
}

table.item { 
width:925px; 
border-collapse:collapse; 
}

table.item_popup { 
width:100%; 
border-collapse:collapse; 
}

td.item_Header { 
width:220px; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#999999; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:9pt; 
font-weight:normal; 
color:#ffffff; 
vertical-align:top; 
}

td.item_Data { 
width:auto; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#d0d0d0; 
padding:5px 5px 5px 5px; 
font-family:verdana,arial; 
font-size:9pt; 
color:#333333; 
}

td.item_Divider { 
border-collapse:collapse; 
border-style:none; 
border-width:0px; 
}

table.banner { 
width:100%; 
border-collapse:collapse; 
border-style:solid; 
border-width:1px; 
border-color:#333333; 
background-color:#666666; 
}

td.bannerLeft { 
width:20%; 
border-style:none; 
padding:2px 2px 2px 4px; 
text-align:left; 
}

td.bannerMiddle { 
width:60%; 
border-style:none; 
padding:2px 2px 2px 2px;  
text-align:center; 
font-family:verdana,arial; 
font-size:10pt; 
font-weight:normal; 
color:#ffffff; 
}

td.bannerRight { 
width:20%; 
border-style:none; 
padding:2px 2px 2px 2px; 
text-align:right; 
}

div.buttonOut { 
width:50px;
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#ffffff; 
padding:2px 2px 2px 2px; 
margin:0px; 
text-align:center; 
font-family:verdana,arial; 
font-size:10px; 
color:#666666; 
cursor:pointer;
}

div.buttonOver { 
width:50px;
border-style:solid; 
border-width:1px; 
border-color:#ffffff; 
background-color:#663300; 
padding:2px 2px 2px 2px; 
margin:0px; 
text-align:center; 
font-family:verdana,arial; 
font-size:10px; 
color:#ffffff; 
cursor:pointer;
}

input.buttonOutInactive { 
border-style:solid; 
border-width:1px; 
border-color:#dddddd; 
background-color:#ffffff; 
padding:2px 4px 2px 4px; 
margin:0px; 
text-align:center; 
font-family:verdana,arial; 
font-size:10px; 
color:#dddddd; 
cursor:default;
overflow:visible; 
width:auto;
}

input.buttonOut { 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#ffffff; 
padding:2px 4px 2px 4px; 
margin:0px; 
text-align:center; 
font-family:verdana,arial; 
font-size:10px; 
color:#666666; 
cursor:pointer;
overflow:visible; 
width:auto;
}

input.buttonOver { 
border-style:solid; 
border-width:1px; 
border-color:#ffffff; 
background-color:#996633; 
padding:2px 4px 2px 4px; 
margin:0px; 
text-align:center; 
font-family:verdana,arial; 
font-size:10px; 
color:#ffffff; 
cursor:pointer;
overflow:visible; 
width:auto;
}

input.button2Out { 
border-style:solid; 
border-width:1px; 
border-color:#666666; 
background-color:#ffffff; 
padding:3px 5px 3px 5px; 
margin:0px; 
text-align:center; 
font-family:verdana,arial; 
font-size:12px; 
color:#666666; 
cursor:pointer;
overflow:visible; 
width:auto;
}

input.button2Over { 
border-style:solid; 
border-width:1px; 
border-color:#663300; 
background-color:#996633; 
padding:3px 5px 3px 5px; 
margin:0px; 
text-align:center; 
font-family:verdana,arial; 
font-size:12px; 
color:#ffffff; 
cursor:pointer;
overflow:visible; 
width:auto;
}

input.login { 
width:400px; 
height:30px; 
border-radius:4px; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
padding-left:5px; 
margin-top:5px; 
font-family:verdana; 
font-size:14px; 
color:#996633; 
}

input.contact { 
width:400px; 
height:25px; 
border-radius:3px; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
padding-left:5px; 
margin-top:3px; 
margin-bottom:5px; 
font-family:verdana; 
font-size:12px; 
color:#996633; 
}

textarea.contact { 
width:400px; 
height:150px; 
border-radius:3px; 
border-style:solid; 
border-width:1px; 
border-color:#cccccc; 
padding-left:5px; 
margin-top:5px; 
font-family:verdana; 
font-size:12px; 
color:#996633; 
}

table.buttonBar { 
width:100%; 
border-collapse:collapse; 
border-style:none; 
padding:0px; 
margin:0px; 
}

table.buttonBar_Item { 
width:925px; 
border-collapse:collapse; 
border-style:none; 
padding:0px; 
margin:0px; 
}

tr.buttonBar { 
border-style:none; 
border-collapse:collapse; 
padding:0px; 
margin:0px; 
}

td.buttonBar { 
border-style:none; 
border-collapse:collapse; 
padding:0px; 
margin:0px; 
}
